LTI provider voor Moodle 2.9

Steeds meer klanten van ons zien de meerwaarde van de gratis plugin LTI-provider. Hiermee kan je wel je content veilig ontsluiten, maar toch de controle erover houden. Dus je verkoopt cursustoegang, maar laat de authenticatie en cursusadministratie via een ander LMS systeem lopen.

Drie dagen geleden is de plugin bijgewerkt voor Moodle versie 2.9 en dat is prettig, want sommige klanten konden nog niet upgraden naar laatste Moodle versie. En aangezien LTI-provider essentieel is voor hun businessmodel, kunnen we nu wel die upgrades gaan inplannen.

Hieronder de afbeelding over LTI-provider die ik al eerder deelde en als je meer wilt weten over dit onderwerp, lees dan deze berichten.

LTI-provider Moodle